.u-section-1 .u-sheet-1 {
  min-height: 177px;
}

.u-section-1 .u-text-1 {
  background-image: none;
  margin: 60px auto;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 903px;
}

.u-section-2 .u-group-1 {
  width: 790px;
  min-height: 175px;
  margin: 40px auto 0;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  background-image: none;
  margin: 30px 0 0;
}

.u-section-2 .u-list-1 {
  margin: 40px 0 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px);
  min-height: 578px;
  grid-gap: 20px 20px;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 25px 20px;
}

.u-section-2 .u-icon-1 {
  height: 75px;
  width: 75px;
  background-image: none;
  margin: 0 auto;
  padding: 14px;
}

.u-section-2 .u-text-3 {
  letter-spacing: normal;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.375rem;
  margin: 40px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 12px 0 0;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 25px 20px;
}

.u-section-2 .u-icon-2 {
  height: 75px;
  width: 75px;
  background-image: none;
  margin: 0 auto;
  padding: 14px;
}

.u-section-2 .u-text-5 {
  letter-spacing: normal;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.375rem;
  margin: 40px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 12px 0 0;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 25px 20px;
}

.u-section-2 .u-icon-3 {
  height: 75px;
  width: 75px;
  background-image: none;
  margin: 0 auto;
  padding: 14px;
}

.u-section-2 .u-text-7 {
  letter-spacing: normal;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.375rem;
  margin: 40px 0 0;
}

.u-section-2 .u-text-8 {
  margin: 12px 0 0;
}

.u-section-2 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 25px 20px;
}

.u-section-2 .u-icon-4 {
  height: 75px;
  width: 75px;
  background-image: none;
  margin: 0 auto;
  padding: 14px;
}

.u-section-2 .u-text-9 {
  letter-spacing: normal;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.375rem;
  margin: 40px 0 0;
}

.u-section-2 .u-text-10 {
  margin: 12px 0 0;
}

.u-section-2 .u-list-item-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 25px 20px;
}

.u-section-2 .u-icon-5 {
  height: 75px;
  width: 75px;
  background-image: none;
  margin: 0 auto;
  padding: 14px;
}

.u-section-2 .u-text-11 {
  letter-spacing: normal;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.375rem;
  margin: 40px 0 0;
}

.u-section-2 .u-text-12 {
  margin: 12px 0 0;
}

.u-section-2 .u-list-item-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 25px 20px;
}

.u-section-2 .u-icon-6 {
  height: 75px;
  width: 75px;
  background-image: none;
  margin: 0 auto;
  padding: 14px;
}

.u-section-2 .u-text-13 {
  letter-spacing: normal;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.375rem;
  margin: 40px 0 0;
}

.u-section-2 .u-text-14 {
  margin: 12px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 477px;
  }

  .u-section-2 .u-icon-1 {
    color: rgb(255, 255, 255) !important;
  }

  .u-section-2 .u-icon-2 {
    color: rgb(255, 255, 255) !important;
  }

  .u-section-2 .u-icon-3 {
    color: rgb(255, 255, 255) !important;
  }

  .u-section-2 .u-icon-4 {
    color: rgb(255, 255, 255) !important;
  }

  .u-section-2 .u-icon-5 {
    color: rgb(255, 255, 255) !important;
  }

  .u-section-2 .u-icon-6 {
    color: rgb(255, 255, 255) !important;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 9.99997px) calc(50% - 9.99997px);
    min-height: 822px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 220px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  width: 803px;
  font-size: 1.125rem;
  margin: 28px auto 59px;
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }
}